View Issue Details

IDProjectCategoryView StatusLast Update
0002368DCP-o-maticBugspublic2022-11-26 17:48
Reportercarl Assigned Tocarl  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.34 
Summary0002368: Corrupted sound in particular project
Description

perhaps due to having overlaid audio at different sample rates?

TagsNo tags attached.
Branch2368-bad-sound
Estimated weeks required
Estimated work requiredUndecided

Relationships

related to 0002373 resolvedcarl Audio is messed up when mixing two sources, one of which is start-trimmed (for some trim values) 

Activities

carl

2022-11-26 17:48

administrator   ~0005337

7d0cd227fa8cf13b04504af22301521dc231c0c7

Issue History

Date Modified Username Field Change
2022-11-19 08:16 carl New Issue
2022-11-19 08:16 carl Assigned To => carl
2022-11-19 08:16 carl Status new => confirmed
2022-11-19 16:19 carl Status confirmed => in progress
2022-11-19 16:19 carl Branch => 2368-bad-sound
2022-11-19 16:19 carl Estimated work required => Undecided
2022-11-21 11:23 carl Relationship added related to 0002373
2022-11-26 17:48 carl Status in progress => resolved
2022-11-26 17:48 carl Resolution open => fixed
2022-11-26 17:48 carl Note Added: 0005337